KIG(1)

NAME
kig - un programma di geometria interattiva per KDE

SYNOPSIS

kig [-c, --convert-to-native [-o, --outfile nome file]] [Opzioni generiche di KDE] [Opzioni generiche di Qt]

DESCRIZIONE

Kig è un'applicazione per la geometria interattiva. Vuole ottenere due scopi:

•   Permettere agli studenti di esplorare interattivamente le forme e i concetti matematici usando il computer;

•   Servire da strumento WYSIWYG per disegnare forme matematiche ed includerle in altri documenti.

Con questo programma puoi fare geometria con il computer esattamente come fai sulla lavagna in classe. Tuttavia il programma ti permette di muovere e modificare parti delle figure geometriche così puoi vedere come le altre parti si muovono di conseguenza.

Kig supporta i luoghi e le macro definite dall'utente. Importa ed esporta anche da altri formati, tra cui Cabri, Dr. Geo, KGeo, KSeg e XFig.

Questa applicazione è parte del modulo ufficiale KDE edu.

OPZIONI

-c, --convert-to-native
    Non mostra GUI. Converte il file specificato nel formato nativo di Kig. Il file di Kig è inviato su stdout a meno che non è specificata l'opzione --outfile.

-o, --outfile nome file
    Usata con --convert-to-native per specificare dove salvare il nuovo file Kig creato. Non specificando questa opzione, o usando - come nome di file, il file sarà scritto sulla standard output.

VEDI ANCHE

La documentazione utente più dettagliata è disponibile da help:/kig (inserisci questo come URL in Konqueror, o esegui khelpcenter help:/kig).

Ulteriori informazioni sono disponibili sul sito web di KDE edu: http://edu.kde.org/kig/

AUTORI

Kig è stato scritto da Dominique Devriese <devriese@kde.org>, Maurizio Paolini <paolini@dmf.bs.unicatt.it>, Franco Pasquarelli <pasqui@dmf.bs.unicatt.it>, Pino Toscano <toscano.pino@tiscali.it>, e altri.

Questa pagina di manuale è basata su quella scritta per Debian da Ben Burton <bab@debian.org>.

AUTHOR
Ben Burton.